/* No comment provided by engineer. */
"Do you really want to %@ %@ items?" = "Do you really want to %1$@ %2$@ items?";

/* No comment provided by engineer. */
"move to the trash" = "move to the trash";

/* No comment provided by engineer. */
"open" = "open";

/* No comment provided by engineer. */
"The item can’t be moved to the trash. Do you want to delete it immediately?" = "The item can’t be moved to the trash. Do you want to delete it immediately?";

